Bug 54158 - rpmlint gawk-3.1.0-3.s390.rpm fails
rpmlint gawk-3.1.0-3.s390.rpm fails
Product: Red Hat Linux
Classification: Retired
Component: gawk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-09-28 17:49 EDT by Tommy Reynolds
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-23 05:31:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tommy Reynolds 2001-09-28 17:49:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.10-local i686)

Description of problem:
Rpmlint complains "W: gawk non-standard-dir-in-usr libexec"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run rpmlint as shown in the above summary

Actual Results:  Rpmlint produces message shown above.

Expected Results:  No rpmlint error output is desired.

Additional info:
Comment 1 Florian La Roche 2001-10-23 05:30:54 EDT
This should get changed for RHL8 and is a generic change and not
s390-specific. gawk should still work fine and we should not need to
make a s390-specific update-rpm for this.

Florian La Roche
Comment 2 Florian La Roche 2002-01-05 04:47:17 EST
Enough other rpms use /usr/libexec, so I leave things as they are now.
rpmlint should not warn about this.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.